<style>
    .black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        opacity:.70;
        filter: alpha(opacity=80);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 10%;
        left: 35%;
        width: 30%;
        height: 70%;
        padding: 16px;
        border: 10px solid orange;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
   .v-bt {
            vertical-align: bottom;
    }
</style>		